<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Sjećanje na plava brda</title>
  <id>urn:book:3e8ae0c2-f8dc-4e30-8c31-b7fc379d2189</id>
  <updated>2019-07-20T06:21:58Z</updated>
  <link href="./book_3369.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Sjećanje na plava brda" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_N_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with N" />
  <link href="../../Nura%20Bazdulj%20-%20Hubijar/Sjecanje%20na%20plava%20brda%20%283369%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Nura%20Bazdulj%20-%20Hubijar/Sjecanje%20na%20plava%20brda%20%283369%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Nura%20Bazdulj%20-%20Hubijar/Sjecanje%20na%20plava%20brda%20%283369%29/Sjecanje%20na%20plava%20brda%20-%20Nura%20Bazdulj%20-%20Hubijar.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="203 KB" />
  <author>
    <name>Nura Bazdulj - Hubijar</name>
    <uri>../authors_1/authors_1727_Page_1.xml</uri>
  </author>
  <published>2015-07-02T10:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_1/authors_1727_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Nura Bazdulj - Hubijar" />
  <link href="http://www.goodreads.com/book/title/Sje%C4%87anje%20na%20plava%20brda" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Sje%C4%87anje%20na%20plava%20brda" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Sje%C4%87anje%20na%20plava%20brda%20Nura%20Bazdulj%20-%20Hubijar" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Sje%C4%87anje%20na%20plava%20brda&amp;field-author=Nura%20Bazdulj%20-%20Hubijar" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Nura%20Bazdulj%20-%20Hubijar" type="text/html" rel="related" title="Nura Bazdulj - Hubijar on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Nura%20Bazdulj%20-%20Hubijar" type="text/html" rel="related" title="Nura Bazdulj - Hubijar on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HubijarNuraBazdulj-" type="text/html" rel="related" title="Nura Bazdulj - Hubijar on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Nura%20Bazdulj%20-%20Hubijar" type="text/html" rel="related" title="Nura Bazdulj - Hubijar on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Nura%20Bazdulj%20-%20Hubijar" type="text/html" rel="related" title="Nura Bazdulj - Hubijar on ISFDB" target="_blank" />
</entry>
